Listado de Extensiones Vulnerables de Joomla

En la actualidad existen innumerables extensiones de joomla muchas de las cuales no se encuentran bien escritas y pueden comprometer seriamente su sitio web o el Servidor, es por eso que NO permitimos la instalación de ellas.

Si instala alguno de estos componentes su cuenta será suspendida sin previo aviso ya que esto perjudica la estabilidad del servicio.

 

Para ver una lista de las extensiones vulnerables de joomla por favor siga el siguiente enlace:
http://vel.joomla.org/


  • 50 Los Usuarios han Encontrado Esto Útil
¿Fue útil la respuesta?

Related Articles

¿Puedo cambiar el plan de hospedaje web?

Puede cambiar de plan en cualquier momento. Si su actual plan aun no ha vencido y desea cambiarlo...

Seguridad y Respaldo de los servidores

Respaldo: Nuestros clientes pueden utilizar la herramienta BACKUP dentro de su panel de control...

Virus en mi sitio web?

Es importante realizar un escaneo semanal a nuestro hosting utilizando la herramienta ClamAV en...

Obligación si usas Joomla, Wordpress, Drupal....

A continuación se indicarán las recomendaciones que debe seguir para mantener su...

Solucionar los bloqueos de Woocommerce

Debido a las reglas mod_security, algunos sitios están teniendo problemas para cargar el archivo...

Powered by WHMCompleteSolution